# Registro Trailer de Arquivo

# Baseado na documenta��o da caixa SIGCB (CNAB 240)
# @link http://www.caixa.gov.br/downloads/cobranca-caixa-manuais/LEIAUTE_CNAB_240_SIGCB_COBRANCA_CAIXA.pdf

uso_exclusivo_febraban_02:
  # Uso Exclusivo FEBRABAN / CNAB (G004)
  # Texto de observa��es destinado para uso exclusivo da FEBRABAN.
  # Preencher com Brancos.
  pos: [30, 35]
  picture: 'X(6)'
  default: ''

uso_exclusivo_febraban_03:
  # Uso Exclusivo FEBRABAN / CNAB (G004)
  # Texto de observa��es destinado para uso exclusivo da FEBRABAN.
  # Preencher com Brancos.
  pos: [36, 240]
  picture: 'X(205)'
  default: ''